BlackBerry Enterprise Server CVE-2016-3128 Spoofing Vulnerability

Bugtraq ID: 95624
Class: Design Error
CVE: CVE-2016-3128
Remote: Yes
Local: No
Published: Jan 10 2017 12:00AM
Updated: Jan 23 2017 02:11AM
Credit: The vendor reported this issue.
Vulnerable: BlackBerry Enterprise Server 12.5.2
BlackBerry Enterprise Server 12.5.1
BlackBerry Enterprise Server 12.4.1
BlackBerry Enterprise Server 12.4
BlackBerry Enterprise Server 12.3
BlackBerry Enterprise Server 12.2
BlackBerry Enterprise Server 12.1
BlackBerry Enterprise Server 12.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus